
Katello - Bug #3715

Engine: Fix test/controllers/application_controller_test.rb

11/21/2013 05:57 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

History

#1 - 11/21/2013 05:57 PM - David Davis

- Subject changed from Fix test/controllers/application_controller_test.rb to Engine: Fix test/controllers/application_controller_test.rb

#2 - 11/21/2013 06:01 PM - David Davis

- Blocks Bug #3584: Engine: Fix tests added

#3 - 06/03/2014 04:10 PM - Eric Helms

- Category set to Tests

- Triaged set to No

#4 - 06/05/2014 03:11 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#5 - 08/18/2014 11:53 AM - Eric Helms

- translation missing: en.field_release set to 14

#6 - 09/18/2014 08:25 AM - Eric Helms

- Status changed from New to Closed

#7 - 09/18/2014 08:25 AM - Eric Helms

- translation missing: en.field_release changed from 14 to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

